<?php
include "koneksi.php";
$response = array();
$response["data"] = array();
$query=mysqli_query($koneksi, "SELECT * FROM keluhan k, pengguna p WHERE p.id_pengguna=k.id_pengguna
	ORDER BY tanggal DESC");
while ($row = mysqli_fetch_array($query)){
	$output = array();
	$output["id_keluhan"]=$row["id_keluhan"];
	$output["tanggal"]=tanggalJamIndo($row["tanggal"]);
	$output["keluhan"]=$row["keluhan"];
	$output["harapan"]=$row["harapan"];
	$output["balasan"]=$row["balasan"];
	$output["nama_pengguna"]=$row["nama_pengguna"];
	$output["handphone"]=$row["handphone"];

	array_push($response["data"], $output);
}
echo json_encode($response);
?>
